# Uses of Class
org.eclipse.jface.viewers.TableViewerColumn

Packages that use TableViewerColumn
Package
Description
org.eclipse.ui.internal

## Uses of TableViewerColumn in org.eclipse.ui.internal

Methods in org.eclipse.ui.internal with parameters of type TableViewerColumn
Modifier and Type
Method
Description
`protected void`
FilteredTableBaseHandler.`setLabelProvider(TableViewerColumn tableViewerColumn)`
Sets the label provider for the only column visible in the table.
`protected void`
WorkbookEditorsHandler.`setLabelProvider(TableViewerColumn tableViewerColumn)`
Specializes `FilteredTableBaseHandler.setLabelProvider(TableViewerColumn)` by providing custom styles to the table cells